## libauth-googleauth-perl 1.02

=== debian/changelog ===
libauth-googleauth-perl (1.02-1) unstable; urgency=low

  * Initial Release (Closes: #891771).

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 28 Feb 2018 18:33:56 +0100
