=== debian/control ===
Source: libauth-googleauth-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libclass-accessor-perl,
 libconvert-base32-perl,
 libdigest-hmac-perl,
 libmath-random-mt-perl,
 libtest-most-perl,
 liburi-perl,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauth-googleauth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauth-googleauth-perl.git
Homepage: https://metacpan.org/release/Auth-GoogleAuth
Testsuite: autopkgtest-pkg-perl

Package: libauth-googleauth-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-perl,
 libconvert-base32-perl,
 libdigest-hmac-perl,
 libmath-random-mt-perl,
 liburi-perl
Description: Google Authenticator TOTP Abstraction
 Auth::GoogleAuth provides a simplified interface to supporting typical
 two-factor authentication with Google Authenticator using the TOTP
 Algorithm as defined by RFC 6238. Although Google Authenticator supports
 both TOTP and HOTP, at the moment, this module only supports TOTP.
