=== debian/watch ===
version=3
https://metacpan.org/release/Auth-GoogleAuth   .*/Auth-GoogleAuth-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
