=== debian/control ===
Source: libauth-googleauth-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libconvert-base32-perl <!nocheck>,
                     libdigest-hmac-perl <!nocheck>,
                     libmath-random-mt-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauth-googleauth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauth-googleauth-perl.git
Homepage: https://metacpan.org/release/Auth-GoogleAuth
Rules-Requires-Root: no

Package: libauth-googleauth-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libconvert-base32-perl,
         libdigest-hmac-perl,
         libmath-random-mt-perl,
         liburi-perl
Description: Google Authenticator TOTP Abstraction
 Auth::GoogleAuth provides a simplified interface to supporting typical
 two-factor authentication with Google Authenticator using the TOTP
 Algorithm as defined by RFC 6238. Although Google Authenticator supports
 both TOTP and HOTP, at the moment, this module only supports TOTP.
