## libauth-googleauth-perl 1.05

=== debian/changelog ===
libauth-googleauth-perl (1.05-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 1.04.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.05.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 19:35:16 +0200
