## libauth-googleauth-perl 1.07

=== debian/changelog ===
libauth-googleauth-perl (1.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.07.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:50:17 +0100
