=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest2-suite-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauth-googleauth-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauth-googleauth-perl.git
 Homepage: https://metacpan.org/release/Auth-GoogleAuth
