## libauth-googleauth-perl 1.09

=== debian/changelog ===
libauth-googleauth-perl (1.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.09.
    Uses Crypt::PRNG for rand.
    Closes: #930662
  * Update test and runtime dependencies.
  * Install new SECURITY.md document.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2025 19:15:07 +0200
