=== debian/control ===
Source: libauth-googleauth-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Xavier Guimard <yadd@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libclass-accessor-perl <!nocheck>,
 libconvert-base32-perl <!nocheck>,
 libcryptx-perl <!nocheck>,
 libdigest-hmac-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 liburi-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauth-googleauth-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauth-googleauth-perl.git
Homepage: https://metacpan.org/release/Auth-GoogleAuth

Package: libauth-googleauth-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libclass-accessor-perl,
 libconvert-base32-perl,
 libcryptx-perl,
 libdigest-hmac-perl,
 liburi-perl,
Description: Google Authenticator TOTP Abstraction
 Auth::GoogleAuth provides a simplified interface to supporting typical
 two-factor authentication with Google Authenticator using the TOTP
 Algorithm as defined by RFC 6238. Although Google Authenticator supports
 both TOTP and HOTP, at the moment, this module only supports TOTP.
