=== debian/watch ===
version=4
https://metacpan.org/release/Auth-GoogleAuth   .*/Auth-GoogleAuth-v?@ANY_VERSION@@ARCHIVE_EXT@$
